[LocalizedFileNames]
bass_guitar_1.png=@bass_guitar_1.png,0
bass_guitar_2.png=@bass_guitar_2.png,0
bass_guitar_3_sub.png=@bass_guitar_3_sub.png,0
bass_synth.png=@bass_synth.png,0
bass_synth_name.png=@bass_synth_name.png,0
bass_synth_sub.png=@bass_synth_sub.png,0
brass_bugle_solo.png=@brass_bugle_solo.png,0
chords.png=@chords.png,0
cymbal_simple_china.png=@cymbal_simple_china.png,0
cymbal_simple_crash.png=@cymbal_simple_crash.png,0
cymbal_simple_crash_fx.png=@cymbal_simple_crash_fx.png,0
cymbal_simple_marching_band.png=@cymbal_simple_marching_band.png,0
cymbal_simple_ride.png=@cymbal_simple_ride.png,0
cymbal_simple_splash.png=@cymbal_simple_splash.png,0
drums_kick_drum_acoustic.png=@drums_kick_drum_acoustic.png,0
drums_kick_drum_electronic.png=@drums_kick_drum_electronic.png,0
drums_kick_drum_sub.png=@drums_kick_drum_sub.png,0
drums_snare_1.png=@drums_snare_1.png,0
drums_snare_1_electronic.png=@drums_snare_1_electronic.png,0
drums_snare_2.png=@drums_snare_2.png,0
drums_snare_2_electronic.png=@drums_snare_2_electronic.png,0
drums_tom_left.png=@drums_tom_left.png,0
drums_tom_right.png=@drums_tom_right.png,0
guitar_acoustic_1.png=@guitar_acoustic_1.png,0
guitar_electric_2.png=@guitar_electric_2.png,0
guitar_electric_fender.png=@guitar_electric_fender.png,0
guitar_electric_gibson.png=@guitar_electric_gibson.png,0
guitar_steel_2.png=@guitar_steel_2.png,0
harmonica.png=@harmonica.png,0
meter_vu_meter.png=@meter_vu_meter.png,0
metronome_1.png=@metronome_1.png,0
percussion_claves.png=@percussion_claves.png,0
percussion_hang_drum.png=@percussion_hang_drum.png,0
percussion_taiko_1.png=@percussion_taiko_1.png,0
percussion_taiko_2.png=@percussion_taiko_2.png,0
percussion_timpani.png=@percussion_timpani.png,0
percussion_timpani_ensemble.png=@percussion_timpani_ensemble.png,0
portable_recorder.png=@portable_recorder.png,0
ramp_down.png=@ramp_down.png,0
ramp_up.png=@ramp_up.png,0
strings_bass_solo.png=@strings_bass_solo.png,0
strings_cello_solo.png=@strings_cello_solo.png,0
strings_viola_solo.png=@strings_viola_solo.png,0
strings_violin_solo.png=@strings_violin_solo.png,0
swoosh_generic_1.png=@swoosh_generic_1.png,0
swoosh_generic_2.png=@swoosh_generic_2.png,0
swoosh_noise_drop.png=@swoosh_noise_drop.png,0
swoosh_noise_rise.png=@swoosh_noise_rise.png,0
triangle.png=@triangle.png,0
vox_female.png=@vox_female.png,0
vox_female_fx.png=@vox_female_fx.png,0
vox_male.png=@vox_male.png,0
vox_male_fx.png=@vox_male_fx.png,0
vox_world_asia_female.png=@vox_world_asia_female.png,0
vox_world_asia_male.png=@vox_world_asia_male.png,0
vox_world_mideast_man.png=@vox_world_mideast_man.png,0
vox_world_mideast_woman.png=@vox_world_mideast_woman.png,0
waveform_1.png=@waveform_1.png,0
waveform_noise.png=@waveform_noise.png,0
waveform_saw.png=@waveform_saw.png,0
waveform_saw_gated.png=@waveform_saw_gated.png,0
waveform_sine.png=@waveform_sine.png,0
waveform_sine_gated.png=@waveform_sine_gated.png,0
waveform_square.png=@waveform_square.png,0
waveform_square_gated.png=@waveform_square_gated.png,0
whistle.png=@whistle.png,0
world_globe.png=@world_globe.png,0
